Bug 1403631 - yad-0.38.1 is available
Summary: yad-0.38.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yad
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elder Marco
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-12 01:22 UTC by Upstream Release Monitoring
Modified: 2017-04-25 13:50 UTC (History)
2 users (show)

Fixed In Version: yad-0.38.2-1.fc24 yad-0.38.2-3.fc25 yad-0.38.2-3.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-25 02:22:47 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.84 KB, patch)
2017-01-08 12:23 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-12-12 01:22:23 UTC
Latest upstream release: 0.38.0
Current version/release in rawhide: 0.37.0-1.fc26
URL: http://sourceforge.net/projects/yad-dialog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5280/

Comment 1 Upstream Release Monitoring 2016-12-12 01:26:00 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 

  RAN: '/usr/bin/git clone http://pkgs.fedoraproject.org/cgit/rpms/yad.git /var/tmp/thn-rhxMEmsT'

  STDOUT:
Cloning into '/var/tmp/thn-rhxMEmsT'...


  STDERR:
fatal: unable to access 'http://pkgs.fedoraproject.org/cgit/rpms/yad.git/': Failed connect to src.fedoraproject.org:443; Operation now in progress

Comment 2 Upstream Release Monitoring 2016-12-12 01:29:36 UTC
Failed to kick off scratch build.

[Errno 2] No such file or directory: '/var/tmp/thn-fL8UdY'

Comment 3 Upstream Release Monitoring 2017-01-08 12:23:01 UTC
Latest upstream release: 0.38.1
Current version/release in rawhide: 0.37.0-1.fc26
URL: http://sourceforge.net/projects/yad-dialog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5280/

Comment 4 Upstream Release Monitoring 2017-01-08 12:23:37 UTC
Patching or scratch build for yad-0.37.0 failed.

Comment 5 Upstream Release Monitoring 2017-01-08 12:23:38 UTC
Created attachment 1238387 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 6 Upstream Release Monitoring 2017-01-08 12:23:40 UTC
Patches were not touched. All were applied properly

Comment 7 Upstream Release Monitoring 2017-01-10 18:55:13 UTC
ohaessler's yad-0.38.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=832496

Comment 8 Fedora Update System 2017-01-11 17:26:26 UTC
yad-0.38.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f9369c035d

Comment 9 Fedora Update System 2017-01-11 17:26:33 UTC
yad-0.38.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-bc28302dbf

Comment 10 Fedora Update System 2017-01-11 17:26:38 UTC
yad-0.38.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d2f62274fb

Comment 11 Fedora Update System 2017-01-12 07:51:34 UTC
yad-0.38.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d2f62274fb

Comment 12 Fedora Update System 2017-01-12 07:53:17 UTC
yad-0.38.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f9369c035d

Comment 13 Fedora Update System 2017-01-12 08:49:09 UTC
yad-0.38.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-bc28302dbf

Comment 14 Fedora Update System 2017-01-26 17:38:46 UTC
yad-0.38.2-1.fc24 yad-0.38.2-1.fc24 yad-0.38.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a41f0b2233

Comment 15 Fedora Update System 2017-01-27 19:55:14 UTC
yad-0.38.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a41f0b2233

Comment 16 Fedora Update System 2017-02-07 22:18:49 UTC
yad-0.38.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-04-08 21:06:34 UTC
yad-0.38.2-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-29e4ae7e0f

Comment 18 Fedora Update System 2017-04-08 21:06:42 UTC
yad-0.38.2-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d29612e162

Comment 19 Fedora Update System 2017-04-09 03:20:33 UTC
yad-0.38.2-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-29e4ae7e0f

Comment 20 Fedora Update System 2017-04-09 04:24:54 UTC
yad-0.38.2-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d29612e162

Comment 21 Fedora Update System 2017-04-25 02:22:47 UTC
yad-0.38.2-3.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2017-04-25 13:50:31 UTC
yad-0.38.2-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.